<?php
$z[0]=Array("field","同安野山谷热带雨林,同安野山谷",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","同安野山谷热带雨林享有“闽南小九寨”美誉的野山谷生态乐园位于省道206线，同安往安溪方向过龙门遂道1公里处。由永成山、大安内、双溪口、采金溪和采银溪五部分组成，占地面积约6227亩，是莲花国家森林公园的重要组成部分。将分三期投资开发建设成集旅游、娱",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","同安野山谷热带雨林_同安区同安野山谷热带雨林旅游",358,443);
$z[2][4]['name']="title";
$z[3]=Array("field","",445,484);
$z[3][4]['name']="writer";
$z[4]=Array("field","",486,525);
$z[4][4]['name']="source";
$z[5]=Array("field","",527,567);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　同安野山谷热带雨林\n</p><p>　　享有“闽南小九寨”美誉的野山谷生态乐园位于省道206线，同安往安溪方向过龙门遂道1公里处。由永成山、大安内、双溪口、采金溪和采银溪五部分组成，占地面积约6227亩，是莲花国家森林公园的重要组成部分。将分三期投资开发建设成集旅游、娱乐、探险、生态农业、科普考察、学校培训、团队拓展训练基地为一体的综合型现代化旅游区。\n</p><p>　　这里没有大城市的浊气风尘和喧嚣、也没有人们匆匆追赶的脚步。这里只有甘甜的山水、古朴详和的山村氛围以及清新无比的空气，让远道而来的客人留连忘返，尽享这强身健体的天然大氧吧，是人们亲近大自然的理想之地。</div><br clear=all>",569,1174);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143495353Z-1X20.gif",1176,1262);
$z[7][4]['name']="litpic";

?>